Internet Explorer update

Help with the Windows installer (lastpass.exe)

Moderators: admin, anatoly_LP, chantieLP, robyn, JoeSiegrist

Internet Explorer update

Postby Shane » Thu May 07, 2015 6:40 am

Greetings,

When I visit my account page from Internet Explorer, I get a message saying "You are running an old version of the LastPass plugin, version 3.1.40. To upgrade to version 3.1.95, please click here." However, when I "click here", instead of downloading an Add-on, it downloads a 16 MB file lastpass_x64.exe. If I run the file, it looks like it wants to install/reinstall LastPass for all of my browsers. Why would it do this, if Internet Explorer is the only browser that is not up-to-date?

Also, the file name "lastpass_x64.exe" implies that its a 64-bit application, but the installer wants to install it into:
c:\Program Files (x86)\LastPass
which is for 32-bit programs. Did the installer select the wrong folder?

Thanks,
Shane.
Shane
 
Posts: 91
Joined: Wed Jul 17, 2013 5:02 am
Location: Canada

Re: Internet Explorer update

Postby jpenny84 » Thu May 07, 2015 10:21 am

1. If you don't want the installer to update LastPass on other browsers, use the advanced options dialog in the installer to remove them.
2. The 64 bit components are there but they're installed in the (x86) folder.
jpenny84
 
Posts: 9165
Joined: Tue Mar 06, 2012 9:10 pm

Re: Internet Explorer update

Postby Shane » Fri May 08, 2015 9:45 pm

I ran the installation for lastpass_x64.exe, clearing the options for Chrome, Firefox, and Opera. Internet Explorer now has version 3.1.95. The installation erased all of my settings, and my "device" was no longer trusted.

Why does Internet Explorer require that I install a new version, whereas with the other browsers I can just update the plugin?

Thanks,
Shane.
Shane
 
Posts: 91
Joined: Wed Jul 17, 2013 5:02 am
Location: Canada


Return to Windows Installer Questions

Who is online

Users browsing this forum: No registered users and 5 guests